/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.header-info {
color: #247b52 ! important;
font-size: 37px ! important;
font-weight: normal;
font-family: coustard;
}

.header-social, .header-v2 #header, .header-v3 #header, .header-v4 #header, .header-v5 #header, #header, .header-v4 #small-nav, .header-v5 #small-nav, .header-social .alignleft {
border-bottom-color: #ffffff ! important;
}

.header-v2 {
border-top: 4px solid #fff!important;padding-top: 25px;

}

#wrapper .header-social {
min-height: 34px ! important;
}

h2, h2.green{
color: #056839 ! important;
font-weight: bold !important;
}

h1.green{
color: #056839 ! important;
font-weight: bold !important;
font-size: 26px ! important;
}

a.read-more {
color: #f7941e ! important;
}

/*.imageframe-5 img {
border: 0px solid #f6f6f6;
margin-top: 55px ! important;
margin-bottom: 55px ! important;
}*/

blockquote,q{
font-size: 17px ! important;
text-align: center ! important;
}

.author{
text-align: center ! important;
font-size: 15px ! important;
font-weight: bold ! important;
color: #333333 ! important;
padding-bottom: 5px ! important;
}

.footer-area {
border-top: 7px solid #f7941e ! important;
}

#main{
padding-bottom: 10px ! important;
}

ul.navigation.menu.fusion-navbar-nav {
font-weight: bold ! important;
}

.listing li {
background: url(http://www.betterbrickpavingandlandscaping.com.au/wp-content/uploads/2014/12/bullet.jpg) no-repeat left 6px;
padding-left: 22px;
}

.listing{
list-style: none;
}




/*******slider-button****/
.orange-button {color:#fff!important;border:none!important;background-color:#e4922e!important;
background-image:none!important;}

.green-button {color:#fff!important;border:none!important;background-color:#9fd043!important;
background-image:none!important;}



footer.footer-area img {
position: relative;
left: -14px;
}


#orange-margin {
margin: 55px 65px 0 0!important;
}
a#orange-margin {
font-weight: 400;
}


.portfolio-text {text-align: center;
font-size: 26px!important;
font-family: coustard;
font-weight: normal!important;
margin-right: 25px;}

.footer-area h3 {padding-top:10px;margin-bottom: 45px;}
#sidebar h2 {
margin-bottom: 20px!important;
}
#sidebar .review blockquote q {line-height: 25px;font-weight:normal;}

.myquote .fusion-reading-box-container {
margin-bottom: 20px;
}



.sab-tab ul li{padding:50px !important;}

.tabs-bg{

}


/**********form-button**************/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {color:#fff!important;border:none!important;background-color:#9fd043!important;
background-image:none!important;padding: 10px 15px;
font-size: 20px !important;}

/***********footer address*************/
.address p{margin-bottom:0;}

.header-info a{
color: #247b52 ! important;
font-size: 37px ! important;
font-weight: normal;
font-family: coustard;
}


@media (max-width: 800px) {
#orange-margin{margin:0 !important;}
img.header_fb {display: none ! important;}
}

@media (max-width: 480px) {
div#sidebar {text-align: center;padding-top: 45px !important;}
img.header_fb {display: none ! important;}
#header {padding: 0;}
.header-info , .header-info a{font-size:20px !important;}
}

img.header_fb {
margin-right: 20px ! important;
margin-top: 5px ! important;
}




@media only screen and (max-width: 800px){
.header-v2{padding:0;}
#header{padding-top: 0 !important;padding-bottom: 0 !important;}
#main{padding-top:0 !important;}
#nav-uber {
margin: 15px 0 !important;
background: #056839;
}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-main_navigation{color:white !important;}
.ubermenu-main{margin-top:0 !important;}
.fusion-content-boxes{margin-bottom:0 !important;}
.fusion-column.fusion-one-sixth,
.fusion-column.fusion-five-sixth,
.fusion-column.fusion-one-fifth,
.fusion-column.fusion-two-fifth,
.fusion-column.fusion-three-fifth,
.fusion-column.fusion-four-fifth,
.fusion-column.fusion-one-fourth,
.fusion-column.fusion-three-fourth,
.fusion-column.fusion-one-third,
.fusion-column.fusion-two-third,
.fusion-column.fusion-one-half {width: 100% !important;} 

.fusion-column.fusion-one-sixth ,
.fusion-column.fusion-one-fifth ,
.fusion-column.fusion-two-fifth ,
.fusion-column.fusion-three-fifth ,
.fusion-column.fusion-four-fifth ,
.fusion-column.fusion-one-fourth ,
.fusion-column.fusion-three-fourth ,
.fusion-column.fusion-one-third,
.fusion-column.fusion-two-third,
.fusion-column.fusion-one-half,
#content
{width: 100% !important;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{width: 100% !important;}

.fusion-columns-2 .fusion-column, .fusion-columns-2 .fusion-flip-box-wrapper, .fusion-columns-4 .fusion-column, .fusion-columns-4 .fusion-flip-box-wrapper{
width:100% !important;
}

}



#content a{font-weight:bold;}

.grass-img img{width:100%;}

@media (min-width: 717px) and (max-width: 799px) {
#main{ margin-top:40px !important; }
}
.menu-btn .fusion-button-text-right{margin-right:6px;}


.modal-content{min-height:200px; min-width:400px;}


ul.ubermenu-tab-content-panel li:hover{background:none;}


.ubermenu.ubermenu-item.ubermenu-active>{
background: #ffffff !important;
}

.ubermenu-target.ubermenu-item{
background: #e5e5e5 ! important;
}

h5.menu_gallery_title{
text-align: center;
color:#056839;
margin-top: -3px;
margin-left:-5px;
}

.green-button-menu{
margin-top: 0px ! important;
}

.fusion-checklist .size-small {
font-size: 14px ! important;
}

.fusion-reading-box-container {
margin-bottom: 20px ! important;
}

